.menu {width:143px; height:19px; position:relative; margin:0; float:left;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#ff0000;width:143px; height:20px; text-align:left; color:#ff0000; line-height:19px; overflow:hidden;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:0px; position:relative;}
.menu ul li ul {display: none;}
/* ÌØÊâµÄli */
.menu ul li.position {position:relative;}
.menu ul li ul {display: none;margin:0px; }
/* specific to non IE browsers */
.menu ul li:hover a {color:#5d5c5c; }
.menu ul li:hover ul {display:block; position:absolute; top:19px; left:0px; width:143px; border:1px solid #FFFFFF; background:#BCE2FE;}
.menu ul li:hover ul li a.hide { color:#5c5c5c;}
.menu ul li:hover ul li:hover a.hide { color:#5c5c5c;}
.menu ul li:hover ul li a {display:block; color:#5c5c5c; width:138px; margin:0px; border-bottom:1px solid #FFFFFF; text-align:left; padding-left:5px;}
.menu ul li:hover ul li a:hover {color:#ff0000; background-color:#FAFAFA;}


